/* 
Theme Name: CoRi
Theme URI: https://www.more-agency.it/
Description: Official site CoRi
Author: More Agency Team
Author URI: https://www.more-agency.it/
Template: hello-elementor
Version: 2.0.0
Text Domain: cori
*/

#main-menu .current-menu-item a {
    font-weight: 700;
}

@media (max-width:1024px){
	.bg-mobile-cream {
		background-color: var( --e-global-color-5af6676 )!important;
	}
}